<?
$file=str_replace('Австралийский доллар', 'Avstaliya - Dollar', $file);
$file=str_replace('Английский фунт стерлингов', 'Anglya - Funt Sterlingi', $file);
$file=str_replace('Датская крона', 'Daniya - Krona', $file);
$file=str_replace('Дирхам ОАЭ', 'OAE - Dirxam', $file);
$file=str_replace('сум', 'So\'m', $file);

$file=str_replace('доллар США', 'AQSH - Dollari', $file);
$file=str_replace('ЕВРО', 'YEVRO', $file);
$file=str_replace('Египетский фунт', 'Egipit - Funt ', $file);
$file=str_replace('Исландская крона', 'Islandiya - krona', $file);
$file=str_replace('Канадский доллар', 'Kanada - Dollar', $file);

 
$file=str_replace('Китайский юань', 'Xitoy - Yuan', $file);
$file=str_replace('Кувейтский динар', 'Emirat - Dinor', $file);
$file=str_replace('Ливанский фунт - за 100', 'Livan - Funt', $file);
$file=str_replace('Малайзийский рингит', 'Malayziya - Ringit', $file);
$file=str_replace('Норвежская крона', 'Norvegiya - Krona', $file);

$file=str_replace('Польский злотый', 'Polsik - Elotiy', $file);
$file=str_replace('Российский рубль', 'Rossiya - Rubl', $file);
$file=str_replace('СДР', 'CDR', $file);
$file=str_replace('Сингапурский доллар', 'Singapur - Dollar', $file);
$file=str_replace('Турецкая лира', 'Turkiya - Lira', $file);

$file=str_replace('Украинская гривна', 'Ukraina - Grivina', $file);
$file=str_replace('Шведская крона', 'Shvetsiya - Krona', $file);
$file=str_replace('Швейцарский франк', 'Shvetsariya - Franki', $file);
$file=str_replace('Южнокорейский вон - за 10', 'Janubiy Koreya - 10 Von ', $file);
$file=str_replace('Японская иена - за 10', 'Yapon - 10 IYENA  ', $file);



 

?>